{
    "dc_identifier": "nl.gm0627.2c.2019.4926592-2",
    "dc_title": "Weekmap week 38 2019-09-19 - Raadsvragen (en antwoord)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waddinxveen op 2019-09-19. Onderdeel: Raadsvragen (en antwoord).",
    "dc_source": "https://waddinxveen.notubiz.nl/vergadering/666012",
    "dc_publisher": "gm0627",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-25",
    "foi_publishedDate": "2019-09-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Waddinxveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waddinxveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0627.2c.2019.4926592-2",
    "dc_externalIdentifier": "4926597",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-19",
    "foi_meetingNumber": "4926592",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0627.2c.2019.4926592-2.doc.1",
            "dc_title": "CDA artikel 32 vragen participeren maar niet iedereen",
            "foi_fileName": "CDA_artikel_32_vragen_participeren_maar_niet_iedereen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7976798/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2019.4926592-2.doc.2",
            "dc_title": "Antwoord op Vraag VVD Relatietherapie",
            "foi_fileName": "Antwoord_op_Vraag_VVD_Relatietherapie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7976799/1"
        },
        {
            "dc_identifier": "nl.gm0627.2c.2019.4926592-2.doc.3",
            "dc_title": "Antwoorden VVD Artikel 32 vragen mbt Standplaatsen op het Gouweplein",
            "foi_fileName": "Antwoorden_VVD_Artikel_32_vragen_mbt_Standplaatsen_op_het_Gouweplein.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7976800/1"
        }
    ]
}